using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class RunGoal : MonoBehaviour
{

    private float count = 0;

    [SerializeField] private RunMashManager mashManager;


    private void OnTriggerEnter2D(Collider2D collision)
    {
        count++;
        if(count == 3)
        {
            mashManager.Finish();
        }
    }


}
